//---------------------------------------------------------------------
//  Copyright (C) Microsoft Corporation.  All rights reserved.
// 
// THIS CODE AND INFORMATION ARE PROVIDED AS IS WITHOUT WARRANTY OF ANY
// KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
// IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A
// PARTICULAR PURPOSE.
//
//---------------------------------------------------------------------

using System;
using System.ComponentModel;
using System.ComponentModel.Design;

using DesignSurfaceExtenderLibrary.Extensions;

namespace ConvexHullDesignSurfaceExtension
{
    internal class ConvexHullActionList : ExtensionActionList
    {
        internal ConvexHullActionList( DesignSurfaceExtension extension )
            : base( extension )
        {
            this.displayTextValue = "Convex Hull";
        }
    }
}
